<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2007 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="permlab_bluetoothShareManager" msgid="311492132450338925">"Достъп до диспечера за изтегляне."</string>
    <string name="permdesc_bluetoothShareManager" msgid="8930572979123190223">"Дава на приложението достъп и възможност за прехвърляне на файлове с диспечера за BluetoothShare."</string>
    <string name="permlab_bluetoothWhitelist" msgid="7091552898592306386">"Достъп до устройство с Bluetooth, поставено в белия списък."</string>
    <string name="permdesc_bluetoothWhitelist" msgid="5494513855192170109">"Разрешава на приложението временно да постави в белия списък устройство с Bluetooth, позволявайки му да изпраща файлове до това устройство без потвърждение от потребителя."</string>
    <string name="bt_share_picker_label" msgid="6268100924487046932">"Bluetooth"</string>
    <string name="unknown_device" msgid="9221903979877041009">"Неизвестно устройство"</string>
    <string name="unknownNumber" msgid="4994750948072751566">"Неизвестно"</string>
    <string name="airplane_error_title" msgid="2683839635115739939">"Самолетен режим"</string>
    <string name="airplane_error_msg" msgid="8698965595254137230">"Не можете да използвате Bluetooth в самолетен режим."</string>
    <string name="bt_enable_title" msgid="8657832550503456572"></string>
    <string name="bt_enable_line1" msgid="7203551583048149">"Първо трябва да включите Bluetooth, за да използвате услугите му."</string>
    <string name="bt_enable_line2" msgid="4341936569415937994">"Включване на Bluetooth сега?"</string>
    <string name="bt_enable_cancel" msgid="1988832367505151727">"Отказ"</string>
    <string name="bt_enable_ok" msgid="3432462749994538265">"Включване"</string>
    <string name="incoming_file_confirm_title" msgid="8139874248612182627">"Прехвърляне на файл"</string>
    <string name="incoming_file_confirm_content" msgid="2752605552743148036">"Да се приеме ли входящият файл?"</string>
    <string name="incoming_file_confirm_cancel" msgid="2973321832477704805">"Отхвърляне"</string>
    <string name="incoming_file_confirm_ok" msgid="281462442932231475">"Приемане"</string>
    <string name="incoming_file_confirm_timeout_ok" msgid="1414676773249857278">"OK"</string>
    <string name="incoming_file_confirm_timeout_content" msgid="172779756093975981">"Времето за изчакване изтече при приемането на входящ файл от „<xliff:g id="SENDER">%1$s</xliff:g>“"</string>
    <string name="incoming_file_confirm_Notification_title" msgid="5573329005298936903">"Входящ файл"</string>
    <string name="incoming_file_confirm_Notification_content" msgid="3359694069319644738">"<xliff:g id="SENDER">%1$s</xliff:g> има готовност да изпрати „<xliff:g id="FILE">%2$s</xliff:g>“"</string>
    <string name="notification_receiving" msgid="4674648179652543984">"Споделяне чрез Bluetooth: <xliff:g id="FILE">%1$s</xliff:g> се получава"</string>
    <string name="notification_received" msgid="3324588019186687985">"Споделяне чрез Bluetooth: <xliff:g id="FILE">%1$s</xliff:g> се получи"</string>
    <string name="notification_received_fail" msgid="3619350997285714746">"Споделяне чрез Bluetooth: Файлът <xliff:g id="FILE">%1$s</xliff:g> не е получен"</string>
    <string name="notification_sending" msgid="3035748958534983833">"Споделяне чрез Bluetooth: <xliff:g id="FILE">%1$s</xliff:g> се изпраща"</string>
    <string name="notification_sent" msgid="9218710861333027778">"Споделяне чрез Bluetooth: <xliff:g id="FILE">%1$s</xliff:g> се изпрати"</string>
    <string name="notification_sent_complete" msgid="302943281067557969">"100% завършено"</string>
    <string name="notification_sent_fail" msgid="6696082233774569445">"Споделяне чрез Bluetooth: Файлът <xliff:g id="FILE">%1$s</xliff:g> не е изпратен"</string>
    <string name="download_title" msgid="3353228219772092586">"Прехвърляне на файл"</string>
    <string name="download_line1" msgid="4926604799202134144">"От: „<xliff:g id="SENDER">%1$s</xliff:g>“"</string>
    <string name="download_line2" msgid="5876973543019417712">"Файл: <xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="download_line3" msgid="4384821622908676061">"Размер на файла: <xliff:g id="SIZE">%1$s</xliff:g>"</string>
    <string name="download_line4" msgid="8535996869722666525"></string>
    <string name="download_line5" msgid="3069560415845295386">"Файлът се получава..."</string>
    <string name="download_cancel" msgid="9177305996747500768">"Стоп"</string>
    <string name="download_ok" msgid="5000360731674466039">"Скриване"</string>
    <string name="incoming_line1" msgid="2127419875681087545">"От"</string>
    <string name="incoming_line2" msgid="3348994249285315873">"Име на файла"</string>
    <string name="incoming_line3" msgid="7954237069667474024">"Размер"</string>
    <string name="download_fail_line1" msgid="3846450148862894552">"Файлът не е получен"</string>
    <string name="download_fail_line2" msgid="8950394574689971071">"Файл: <xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="download_fail_line3" msgid="3451040656154861722">"Причина: <xliff:g id="REASON">%1$s</xliff:g>"</string>
    <string name="download_fail_ok" msgid="1521733664438320300">"OK"</string>
    <string name="download_succ_line5" msgid="4509944688281573595">"Файлът е получен"</string>
    <string name="download_succ_ok" msgid="7053688246357050216">"Отваряне"</string>
    <string name="upload_line1" msgid="2055952074059709052">"До: „<xliff:g id="RECIPIENT">%1$s</xliff:g>“"</string>
    <string name="upload_line3" msgid="4920689672457037437">"Файлов тип: <xliff:g id="TYPE">%1$s</xliff:g> (<xliff:g id="SIZE">%2$s</xliff:g>)"</string>
    <string name="upload_line5" msgid="7759322537674229752">"Файлът се изпраща..."</string>
    <string name="upload_succ_line5" msgid="5687317197463383601">"Файлът е изпратен"</string>
    <string name="upload_succ_ok" msgid="7705428476405478828">"OK"</string>
    <string name="upload_fail_line1" msgid="7899394672421491701">"Файлът не бе изпратен до <xliff:g id="RECIPIENT">%1$s</xliff:g>."</string>
    <string name="upload_fail_line1_2" msgid="2108129204050841798">"Файл: <xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="upload_fail_ok" msgid="5807702461606714296">"Опитайте отново"</string>
    <string name="upload_fail_cancel" msgid="9118496285835687125">"Затваряне"</string>
    <string name="bt_error_btn_ok" msgid="5965151173011534240">"OK"</string>
    <string name="unknown_file" msgid="6092727753965095366">"Неизвестен файл"</string>
    <string name="unknown_file_desc" msgid="480434281415453287">"Няма приложение, което работи с този тип файлове. \n"</string>
    <string name="not_exist_file" msgid="3489434189599716133">"Няма файл"</string>
    <string name="not_exist_file_desc" msgid="4059531573790529229">"Файлът не съществува. \n"</string>
    <string name="enabling_progress_title" msgid="436157952334723406">"Моля, изчакайте…"</string>
    <string name="enabling_progress_content" msgid="4601542238119927904">"Bluetooth се включва..."</string>
    <string name="bt_toast_1" msgid="972182708034353383">"Файлът ще бъде получен. Проверете хода в панела за известия."</string>
    <string name="bt_toast_2" msgid="8602553334099066582">"Файлът не може да бъде получен."</string>
    <string name="bt_toast_3" msgid="6707884165086862518">"Получаването на файл от „<xliff:g id="SENDER">%1$s</xliff:g>“ спря"</string>
    <string name="bt_toast_4" msgid="4678812947604395649">"Изпраща се файл до „<xliff:g id="RECIPIENT">%1$s</xliff:g>“"</string>
    <string name="bt_toast_5" msgid="2846870992823019494">"<xliff:g id="NUMBER">%1$s</xliff:g> файла се изпращат до „<xliff:g id="RECIPIENT">%2$s</xliff:g>“"</string>
    <string name="bt_toast_6" msgid="1855266596936622458">"Изпращането на файл до „<xliff:g id="RECIPIENT">%1$s</xliff:g>“ спря"</string>
    <string name="bt_sm_2_1" product="nosdcard" msgid="352165168004521000">"В USB хранилището няма достатъчно място, за да бъде запазен файлът от „<xliff:g id="SENDER">%1$s</xliff:g>“"</string>
    <string name="bt_sm_2_1" product="default" msgid="1989018443456803630">"На SD картата няма достатъчно място, за да бъде запазен файлът от „<xliff:g id="SENDER">%1$s</xliff:g>“"</string>
    <string name="bt_sm_2_2" msgid="2965243265852680543">"Необходимо място: <xliff:g id="SIZE">%1$s</xliff:g>"</string>
    <string name="ErrorTooManyRequests" msgid="8578277541472944529">"Обработват се твърде много заявки. Опитайте отново по-късно."</string>
    <string name="status_pending" msgid="2503691772030877944">"Прехвърлянето на файла още не е започнало."</string>
    <string name="status_running" msgid="6562808920311008696">"Извършва се прехвърляне на файл."</string>
    <string name="status_success" msgid="239573225847565868">"Прехвърлянето на файла завърши успешно."</string>
    <string name="status_not_accept" msgid="1695082417193780738">"Съдържанието не се поддържа."</string>
    <string name="status_forbidden" msgid="613956401054050725">"Прехвърлянето е забранено от целевото устройство."</string>
    <string name="status_canceled" msgid="6664490318773098285">"Прехвърлянето бе анулирано от потребителя."</string>
    <string name="status_file_error" msgid="3671917770630165299">"Проблем с хранилището."</string>
    <string name="status_no_sd_card" product="nosdcard" msgid="1112125377088421469">"Няма USB хранилище."</string>
    <string name="status_no_sd_card" product="default" msgid="5760944071743325592">"Няма SD карта. Поставете такава, за да запазите прехвърлените файлове."</string>
    <string name="status_connection_error" msgid="947681831523219891">"Връзката не е успешна."</string>
    <string name="status_protocol_error" msgid="3245444473429269539">"Заявката не може да бъде обработена правилно."</string>
    <string name="status_unknown_error" msgid="8156660554237824912">"Неизвестна грешка."</string>
    <string name="btopp_live_folder" msgid="7967791481444474554">"Получено с Bluetooth"</string>
    <string name="opp_notification_group" msgid="3486303082135789982">"Споделяне през Bluetooth"</string>
    <string name="download_success" msgid="7036160438766730871">"<xliff:g id="FILE_SIZE">%1$s</xliff:g> – Получаването завърши."</string>
    <string name="upload_success" msgid="4014469387779648949">"<xliff:g id="FILE_SIZE">%1$s</xliff:g> – Изпращането завърши."</string>
    <string name="inbound_history_title" msgid="6940914942271327563">"Входящи прехвърляния"</string>
    <string name="outbound_history_title" msgid="4279418703178140526">"Изходящи прехвърляния"</string>
    <string name="no_transfers" msgid="3482965619151865672">"Историята на прехвърлянията е празна."</string>
    <string name="transfer_clear_dlg_msg" msgid="1712376797268438075">"Всички елементи ще бъдат премахнати от списъка."</string>
    <string name="outbound_noti_title" msgid="8051906709452260849">"Споделяне чрез Bluetooth: Изпратени файлове"</string>
    <string name="inbound_noti_title" msgid="4143352641953027595">"Споделяне чрез Bluetooth: Получени файлове"</string>
    <plurals name="noti_caption_unsuccessful" formatted="false" msgid="2020750076679526122">
      <item quantity="other">Неуспешно: <xliff:g id="UNSUCCESSFUL_NUMBER_1">%1$d</xliff:g>.</item>
      <item quantity="one">Неуспешно: <xliff:g id="UNSUCCESSFUL_NUMBER_0">%1$d</xliff:g>.</item>
    </plurals>
    <plurals name="noti_caption_success" formatted="false" msgid="1572472450257645181">
      <item quantity="other">Успешно: <xliff:g id="SUCCESSFUL_NUMBER_1">%1$d</xliff:g> – %2$s</item>
      <item quantity="one">Успешно: <xliff:g id="SUCCESSFUL_NUMBER_0">%1$d</xliff:g> – %2$s</item>
    </plurals>
    <string name="transfer_menu_clear_all" msgid="790017462957873132">"Изчистване на списъка"</string>
    <string name="transfer_menu_open" msgid="3368984869083107200">"Отваряне"</string>
    <string name="transfer_menu_clear" msgid="5854038118831427492">"Изчистване от списъка"</string>
    <string name="transfer_clear_dlg_title" msgid="2953444575556460386">"Изчистване"</string>
    <string name="bluetooth_a2dp_sink_queue_name" msgid="6864149958708669766">"Възпроизвеждано сега съдържание"</string>
    <string name="bluetooth_map_settings_save" msgid="7635491847388074606">"Запазване"</string>
    <string name="bluetooth_map_settings_cancel" msgid="9205350798049865699">"Отказ"</string>
    <string name="bluetooth_map_settings_intro" msgid="6482369468223987562">"Изберете профилите, които искате да споделите през Bluetooth. Пак трябва да приемете достъпа до тях при свързване."</string>
    <string name="bluetooth_map_settings_count" msgid="4557473074937024833">"Оставащи слотове:"</string>
    <string name="bluetooth_map_settings_app_icon" msgid="7105805610929114707">"Икона на приложението"</string>
    <string name="bluetooth_map_settings_title" msgid="7420332483392851321">"Настройки за споделяне на съобщения през Bluetooth"</string>
    <string name="bluetooth_map_settings_no_account_slots_left" msgid="1796029082612965251">"Не може да се избере профил. Остават 0 слота"</string>
    <string name="bluetooth_connected" msgid="6718623220072656906">"Установена е аудиовръзка през Bluetooth"</string>
    <string name="bluetooth_disconnected" msgid="3318303728981478873">"Аудиовръзката през Bluetooth е прекратена"</string>
    <string name="a2dp_sink_mbs_label" msgid="7566075853395412558">"Аудио през Bluetooth"</string>
    <string name="bluetooth_opp_file_limit_exceeded" msgid="8894450394309084519">"Файловете с размер над 4 ГБ не могат да бъдат прехвърлени"</string>
</resources>
